.fminps{line-height:30px;width:350px;height:100px;padding-left:10px;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
@media screen and (max-width: 768px) {.fminps{width:90%;}}
.fminp{line-height:30px;width:350px;padding-left:10px;border-top:#bababa 1px solid;border-right:#bababa 1px solid;border-bottom:#bababa 1px solid;border-left:#bababa 1px solid;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
@media screen and (max-width: 768px) {.fminp{width:90%;}}
.f002myFromtable{margin-right:auto;margin-left:auto;display:block;-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;}
@media screen and (max-width: 768px) {.f002myFromtable{width:auto;}}
.f002fte{color:#32AEC7;width:150px;float:left;}
.f002fim{line-height:50px;margin-top:5px;margin-bottom:5px;border-bottom:#8dc51a 1px dashed;overflow:auto;}
@media screen and (max-width: 768px) {.f002fim{margin-left:20px;}}
.f002fcl{float:left;}
#f002savebut{color:#FFFFFF;font-size:20px;font-weight:bold;text-decoration:none ;background-color:#32AEC7;padding-top:10px;padding-right:25px;padding-bottom:10px;padding-left:25px;margin:0px;border-top:none;border-right:none;border-bottom:none;border-left:none;display:inline-block;-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;}#f002savebut:hover{background-color:#3594A8;cursor:pointer;}
#f002radio1im select{width:360px;}
@media screen and (max-width: 768px) {#f002radio1im select{width:160px;}}
